### Type Parameters

### Hierarchy

- GmfLayerVectorTiles

## Index

### Properties

- editable
- id
- metadata
- name
- style
- type

## Properties

### editable

editable: boolean

- Defined in src/themes.js:161

(GmfLayer)

### id

id: number

- Defined in src/themes.js:158

(GmfBaseNode)

### metadata

metadata: GmfMetaData

- Defined in src/themes.js:159

(GmfBaseNode)

### name

name: string

- Defined in src/themes.js:160

(GmfBaseNode)

### style

style: string

- Defined in src/themes.js:162

(GmfLayer)

### type

type: string

- Defined in src/themes.js:163

(GmfLayer)

Generated using TypeDoc